
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestST_Curve", "TestST_Curve\TestST_Curve.vcxproj", "{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}"
	ProjectSection(ProjectDependencies) = postProject
		{198EAAC2-4A2F-4582-99E6-86711FC75548} = {198EAAC2-4A2F-4582-99E6-86711FC75548}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ST_Curve_PlugIn", "ST_Curve_PlugIn\ST_Curve_PlugIn.vcxproj", "{198EAAC2-4A2F-4582-99E6-86711FC75548}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		DebugU|Win32 = DebugU|Win32
		DebugU|x64 = DebugU|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		ReleaseU|Win32 = ReleaseU|Win32
		ReleaseU|x64 = ReleaseU|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Debug|Win32.Build.0 = Debug|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Debug|x64.ActiveCfg = Debug|x64
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Debug|x64.Build.0 = Debug|x64
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.DebugU|Win32.ActiveCfg = DebugU|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.DebugU|Win32.Build.0 = DebugU|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.DebugU|x64.ActiveCfg = DebugU|x64
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.DebugU|x64.Build.0 = DebugU|x64
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Release|Win32.ActiveCfg = Release|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Release|Win32.Build.0 = Release|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Release|x64.ActiveCfg = Release|x64
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.Release|x64.Build.0 = Release|x64
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.ReleaseU|Win32.ActiveCfg = ReleaseU|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.ReleaseU|Win32.Build.0 = ReleaseU|Win32
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.ReleaseU|x64.ActiveCfg = ReleaseU|x64
		{3D1092D2-C3B0-467B-BF38-4BA68F5741E3}.ReleaseU|x64.Build.0 = ReleaseU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.Debug|Win32.ActiveCfg = DebugU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.Debug|x64.ActiveCfg = DebugU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.DebugU|Win32.ActiveCfg = DebugU|Win32
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.DebugU|Win32.Build.0 = DebugU|Win32
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.DebugU|x64.ActiveCfg = DebugU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.DebugU|x64.Build.0 = DebugU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.Release|Win32.ActiveCfg = ReleaseU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.Release|x64.ActiveCfg = ReleaseU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.ReleaseU|Win32.ActiveCfg = ReleaseU|Win32
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.ReleaseU|Win32.Build.0 = ReleaseU|Win32
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.ReleaseU|x64.ActiveCfg = ReleaseU|x64
		{198EAAC2-4A2F-4582-99E6-86711FC75548}.ReleaseU|x64.Build.0 = ReleaseU|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
